/* Bootstrap Fix */
audio,
canvas,
progress,
video {
  display: inline-block;
  vertical-align: baseline;
}
@-webkit-keyframes progress-bar-stripes {
  from {
    background-position: 40px 0;
  }
  to {
    background-position: 0 0;
  }
}
@-o-keyframes progress-bar-stripes {
  from {
    background-position: 40px 0;
  }
  to {
    background-position: 0 0;
  }
}
@keyframes progress-bar-stripes {
  from {
    background-position: 40px 0;
  }
  to {
    background-position: 0 0;
  }
}
/* BOOTSTRAP TEST */
.progress {
  height: 20px;
  margin-bottom: 20px;
  overflow: hidden;
  background-color: #f5f5f5;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, .1);
          box-shadow: inset 0 1px 2px rgba(0, 0, 0, .1);
}
.progress-bar {
  float: left;
  width: 0;
  height: 100%;
  font-size: 12px;
  line-height: 20px;
  color: #fff;
  text-align: center;
  background-color: #337ab7;
  -webkit-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .15);
          box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .15);
  -webkit-transition: width .6s ease;
       -o-transition: width .6s ease;
          transition: width .6s ease;
}
.progress-striped .progress-bar,
.progress-bar-striped {
  background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
  background-image:      -o-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
  background-image:         linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
  -webkit-background-size: 40px 40px;
          background-size: 40px 40px;
}
.progress.active .progress-bar,
.progress-bar.active {
  -webkit-animation: progress-bar-stripes 2s linear infinite;
       -o-animation: progress-bar-stripes 2s linear infinite;
          animation: progress-bar-stripes 2s linear infinite;
}
.progress-bar-success {
  background-color: #5cb85c;
}
.progress-striped .progress-bar-success {
  background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
  background-image:      -o-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
  background-image:         linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
}
.progress-bar-info {
  background-color: #5bc0de;
}
.progress-striped .progress-bar-info {
  background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
  background-image:      -o-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
  background-image:         linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
}
.progress-bar-warning {
  background-color: #f0ad4e;
}
.progress-striped .progress-bar-warning {
  background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
  background-image:      -o-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
  background-image:         linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
}
.progress-bar-danger {
  background-color: #d9534f;
}
.progress-striped .progress-bar-danger {
  background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
  background-image:      -o-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
  background-image:         linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
}
.pull-right {
    float: right !important;
}

/* END BOOTSTRAP PROGRESS */
ul.primary-nav {
	list-style: none;
	margin-left: -40px;
}
ul.primary-nav > li {
	float:left;
	height:40px;
	min-width: 40px;
	text-align:center;
	line-height:40px;
}
ul.primary-nav > li:first-child {
	border-left: none;
}
ul.primary-nav > li:last-child {
	border-right: none;
}
ul.primary-nav > li > a {
	width:100%;
	min-width:40px;
	padding-left: 15px;
	padding-right:15px;
	font-weight:bold;
	display:block;
	text-transform: uppercase;
	font-size:12px;
	transition: all .2s ease-in-out;
}
ul.primary-nav > li > a:hover {
	background-color: rgba(255,255,255,0.05);
	text-decoration: none;
}

ul.secondary-nav {
	list-style: none;
	border-left: 1px solid #2c2c2c;
	height:40px;
	margin-bottom: 0;
}
ul.secondary-nav > li {
	float:left;
	height:40px;
	min-width: 40px;
	text-align:center;
	line-height:40px;
	border-left: 1px solid #0b0b0b;
  	border-right: 1px solid #2c2c2c;
}
ul.secondary-nav > li:first-child {
	margin-left:-40px;
	border-left: 1px solid #0b0b0b;
}
ul.secondary-nav > li:last-child {
	border-right: none;
}
ul.secondary-nav > li > a {
	width:100%;
	min-width:40px;
	padding-left: 15px;
	padding-right:15px;
	font-weight:bold;
	display:block;
	text-transform: uppercase;
	font-size:12px;
	transition: all .2s ease-in-out;
}
ul.secondary-nav > li > a:hover {
	background-color: rgba(255,255,255,0.05);
	text-decoration: none;
}
.carousel-control.left, .carousel-control.right {
	background-image: none;
}
.nav-tabs {
	border-bottom: 1px solid #111414;
	padding:0;
}
.nav-tabs > li {
	padding:0;
	float:right;
	border-radius: 0;
}
.nav-tabs > li > a {
	background: rgba(32, 36, 36, 0.71);
  	padding: 5px 10px;
  	cursor: pointer;
  	border: 1px solid #151919;s
	border-radius: 0;
	color: #777;
}
.nav-tabs > li > a:hover {
	background: rgba(255, 255, 255, 0.03);
	color: #777;

}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
  background: #16171A;
  color: rgba(255,255,255,0.75);
  border: 1px solid #111;
  border-bottom: 1px solid #151919;
  margin: 0;
}
.nav-tabs > li.active > a {
	border-bottom: none;
}
.tab-content {
	border-left: solid 1px #111414;
  	border-right: solid 1px #111414;
  	border-bottom: solid 1px #111414;
  	background-color: #151919;
}
.hero-box {
	padding-top:25px;
	padding-bottom:75px;
	border-top: solid 1px #444;
	margin-top:-15px;
}
.hero-box h2 {
	text-shadow: 1px 1px 2px #000;
	text-transform: uppercase;
}
.hero-box p {
	font-size:16px;
}
hr.custom-sep {
	width:200px;
	border-style:groove;
	border-width:2px;
	border-color:#333;
	border-left:none;
	border-right:none;
	border-top:none;
}
.carousel-indicators li {
  background-color:#111;
  border: solid 1px #111;
}
.carousel-indicators li.active {
  background-color:#888;
  border: solid 1px #888;
}
.feature-box {
	padding-top:90px;
	padding-bottom: 50px;
	background-color:rgba(255,255,255,0.02);
}
.page-btns {
	padding:10px;
	padding-left:0;
	color:white;
	padding-right:0;
}
.skill-title {
	font-size:24px;
	vertical-align:baseline;
}
.skill-title img {
	vertical-align:baseline;
	max-height:18px;
}
.percent {
	position:absolute;
	width:200px;
	text-shadow: 1px 1px 1px #000;
	color: #e8e8e8;
}
.progress {
	background-color: #222;
	border-radius: 0;
	border: solid 1px #333;
	box-shadow: inset 0 0 3px #111;
}
.hs-header {
	height: 180px;
	padding:15px;
	color:white;
	text-shadow: 0 0 10px #524B39;
	background-image:url(../img/hsbg.png);
	background-repeat: no-repeat;
}
.hs-header h1 {
	font-weight:normal;
	font-size:45px;
	text-align: center;
	margin-top:60px;
}
.hs-header h3 {
	text-align:center;
	margin-top:0;
	font-size:20px;
}
.hs-header h3 a {
	color:#AAA;
}
.hs-header h3 a:hover {
	color:#FFF;
	text-decoration:none;
}
.hs-header p {
	font-size: 14px;
	font-weight: 300;
	color: #AAA;
	text-shadow: 0 0 5px rgba(0,0,0,0.5);
	text-align: center;
}
.panel, .panel-primary {
	background-color:#212121;
	border-color: #151515;
}
.panel-primary > .panel-heading {
	color: #fff;
	background-color: #282828;
	border-color: #282828;
}
.panel-primary > .panel-footer {
	color: #fff;
	background-color: #282828;
	border-color: #282828;
}
.skill-box {
	background: #202424;
  	border-radius: 3px;
  	box-shadow: 0 0 11px rgba(0,0,0,0.3),0 1px 3px rgba(0,0,0,0.5),0 0 0 1px rgba(255,255,255,0.03) inset;
  	margin: 5px;
  	transition: all 200ms ease 0s;
  	height:40px;
  	line-height: 40px;
  	padding-left: 10px;
}
.hs_sidebar {
  box-shadow: 0 0 11px rgba(0,0,0,0.3),0 1px 3px rgba(0,0,0,0.5),0 0 0 1px rgba(255,255,255,0.03) inset;
  border-radius: 5px;
  background: rgb(28, 32, 32);
  margin-bottom:15px;
}
.news_divider {
  margin: 0 10px 5px 0;
  height: 2px;
}
.hs_sidebar h3 {
	margin-left:15px;
	padding-top:10px;
	margin-top:0;
	font-size:16px;
}
.text-success {
	color: #00AA00;
}
.alert-danger {
	background-color: rgba(255,0,0,0.1);
	border-color: #AA0000;
	color: #FF0000;
}

/* TEST */
.hstable > thead > tr > td.success, .hstable > tbody > tr > td.success, .hstable > tfoot > tr > td.success, .hstable > thead > tr > th.success, .hstable > tbody > tr > th.success, .hstable > tfoot > tr > th.success, .hstable > thead > tr.success > td, .hstable > tbody > tr.success > td, .hstable > tfoot > tr.success > td, .hstable > thead > tr.success > th, .hstable > tbody > tr.success > th, .hstable > tfoot > tr.success > th {
	background-color: #1d3420;
	color:#e8e8e8;
}
.hstable > thead > tr > td.danger, .hstable > tbody > tr > td.danger, .hstable > tfoot > tr > td.danger, .hstable > thead > tr > th.danger, .hstable > tbody > tr > th.danger, .hstable > tfoot > tr > th.danger, .hstable > thead > tr.danger > td, .hstable > tbody > tr.danger > td, .hstable > tfoot > tr.danger > td, .hstable > thead > tr.danger > th, .hstable > tbody > tr.danger > th, .hstable > tfoot > tr.danger > th {
	background-color: #362020;
	color:#e8e8e8;
}
.hstable > thead > tr > td.warning, .hstable > tbody > tr > td.warning, .hstable > tfoot > tr > td.warning, .hstable > thead > tr > th.warning, .hstable > tbody > tr > th.warning, .hstable > tfoot > tr > th.warning, .hstable > thead > tr.warning > td, .hstable > tbody > tr.warning > td, .hstable > tfoot > tr.warning > td, .hstable > thead > tr.warning > th, .hstable > tbody > tr.warning > th, .hstable > tfoot > tr.warning > th {
	background-color: rgba(255,200,0,0.1);
	color:#e8e8e8;
}